
/* Class = "NSButtonCell"; title = "Restore Purchase"; ObjectID = "0ae-5L-2l0"; */
"0ae-5L-2l0.title" = "Restore Purchase";

/* Class = "NSTextFieldCell"; title = "★★★★★"; ObjectID = "7fq-oc-yZM"; */
"7fq-oc-yZM.title" = "★★★★★";

/* Class = "NSTextFieldCell"; title = "Thank God!"; ObjectID = "Ib8-Nf-iMH"; */
"Ib8-Nf-iMH.title" = "Thank God!";

/* Class = "NSTextFieldCell"; title = "“Finally, an app I’ve that does exactly what I want.”"; ObjectID = "J83-mo-IS7"; */
"J83-mo-IS7.title" = "“Finally, an app I’ve that does exactly what I want.”";

/* Class = "NSTextFieldCell"; title = "★★★★★"; ObjectID = "Kn3-79-KLM"; */
"Kn3-79-KLM.title" = "★★★★★";

/* Class = "NSTextFieldCell"; title = "Version 2.0 is excellent"; ObjectID = "NBW-qZ-5yG"; */
"NBW-qZ-5yG.title" = "Version 2.0 is excellent";

/* Class = "NSTextFieldCell"; title = "“The new design and layout is awesome. I’m a big fan of NotePlan and this makes information even more accessible and logically laid out.”"; ObjectID = "Q5N-mX-3Wp"; */
"Q5N-mX-3Wp.title" = "“The new design and layout is awesome. I’m a big fan of NotePlan and this makes information even more accessible and logically laid out.”";

/* Class = "NSTextFieldCell"; title = "\"This is a fantastic app that solves a lot of pain points for me. You can start small and gather complexity at your own pace\"."; ObjectID = "aXz-JT-0dz"; */
"aXz-JT-0dz.title" = "\"This is a fantastic app that solves a lot of pain points for me. You can start small and gather complexity at your own pace\".";

/* Class = "NSTextFieldCell"; title = "Love the New Format"; ObjectID = "b11-Im-4PJ"; */
"b11-Im-4PJ.title" = "Love the New Format";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "e3p-Xy-oUn"; */
"e3p-Xy-oUn.title" = "Continue";

/* Class = "NSTextFieldCell"; title = "“...to keep up with all the stuff I have to do, I have tried most to-do apps. The simplicity of NotePlan’s approach makes it the winner in this category for me.”"; ObjectID = "hY5-Pm-SpR"; */
"hY5-Pm-SpR.title" = "“...to keep up with all the stuff I have to do, I have tried most to-do apps. The simplicity of NotePlan’s approach makes it the winner in this category for me.”";

/* Class = "NSTextFieldCell"; title = "★★★★★"; ObjectID = "jaj-vf-IFF"; */
"jaj-vf-IFF.title" = "★★★★★";

/* Class = "NSTextFieldCell"; title = "★★★★★"; ObjectID = "npB-cX-wLK"; */
"npB-cX-wLK.title" = "★★★★★";

/* Class = "NSTextFieldCell"; title = "Rock Solid App!"; ObjectID = "p0G-iK-J9p"; */
"p0G-iK-J9p.title" = "Rock Solid App!";

/* Class = "NSTextFieldCell"; title = "You're going to love it!"; ObjectID = "tN2-8S-C32"; */
"tN2-8S-C32.title" = "Es wird dir auch gefallen!";
